### A free/open-source library for quantitative finance

Public Member Functions
Bilinear Class Reference

bilinear-interpolation factory More...

`#include <ql/math/interpolations/bilinearinterpolation.hpp>`

List of all members.

## Public Member Functions

template<class I1 , class I2 , class M >
Interpolation2D | interpolate (const I1 &xBegin, const I1 &xEnd, const I2 &yBegin, const I2 &yEnd, const M &z) const

## Detailed Description

bilinear-interpolation factory